body{
    background-color: rgb(29, 0, 57);
    color: white;
}

.board {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 7px;
    border-radius: 50px;
    background-color: #84005F;
}

.cell {
    height: 100px;
    border: 1px solid black;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 50px;
    font-weight: bold;
    color: black; 
    background-color: #ED704A;
}

.cell:hover {
    background-color: yellow;
    cursor: pointer;
}
